=== debian/control ===
Source: ros-melodic-rosbag-fancy
Section: misc
Priority: optional
Maintainer: Max Schwarz <max.schwarz@uni-bonn.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libncurses5-dev, ros-melodic-catkin, ros-melodic-rosbag-storage, ros-melodic-roscpp, ros-melodic-rosfmt, ros-melodic-tf2-ros, ros-melodic-topic-tools
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-rosbag-fancy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libncurses5-dev, ros-melodic-rosbag-storage, ros-melodic-roscpp, ros-melodic-rosfmt, ros-melodic-tf2-ros, ros-melodic-topic-tools
Description: rosbag with terminal UI
